a { color: #424242; text-decoration: none}

a:hover { color: #F15A22; text-decoration: none}

body { margin-top: 0px; margin-left: 0px; font-family: "µ¸¿ò", "±¼¸²"; font-size: 9pt; margin-right: 0px; margin-bottom: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }

td { font-family: "±¼¸²"; font-size: 9pt; color: 424242; line-height: 160%}

.b-title { FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: 86B418; FONT-FAMILY: "µ¸¿ò", "±¼¸²";}
.b-title A:link {COLOR:86B418}
.b-title A:visited {COLOR:86B418}
.b-title A:hover {COLOR:86B418}

.b2-title { FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: 404040; FONT-FAMILY: "µ¸¿ò", "±¼¸²";}
.b2-title A:link {COLOR:404040}
.b2-title A:visited {COLOR:404040}
.b2-title A:hover {COLOR:af010a}

.b1 {
	FONT-SIZE: 9pt;
	COLOR: #727272;
	FONT-FAMILY: "±¼¸²";
	height: 19px;
	border: 1px solid;
	background-color: #F7F7F7;
	background-position: bottom;
}

.ap {
	FONT-SIZE: 14pt;
	COLOR: #af010a;
	FONT-FAMILY: "µ¸¿ò";
	height: 19px;
	font-weight: bold;
	line-height: 26px;

}
.ap A:link {COLOR: #af010a}
.ap A:visited {COLOR: #af010a}
.ap A:hover {COLOR: #af010a; text-decoration: underline;}

.newstop {
	FONT-SIZE: 16pt;
	COLOR: FFFFFF;
	FONT-FAMILY: "µ¸¿ò";
	font-style: normal;
	font-weight: bold;
	line-height: normal;

}
.newstop  A:link {COLOR: FFFFFF}
.newstop  A:visited {COLOR: FFFFFF}
.newstop  A:hover {COLOR: FFFFFF}

.ap3 {
	FONT-SIZE: 10pt;
	COLOR: #424242;
	FONT-FAMILY: "±¼¸²";
	line-height: 17px;

}
.ap3 A:link {COLOR: #424242}
.ap3 A:visited {COLOR: #424242}
.ap3 A:hover {COLOR: #424242}

.ap4 {
	FONT-SIZE: 9pt;
	COLOR: #424242;
	FONT-FAMILY: "±¼¸²";
	line-height: 17px;

}
.ap4 A:link {COLOR: #424242}
.ap4 A:visited {COLOR: #424242}
.ap4 A:hover {COLOR: #424242}

.input_fulldown {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; BORDER-LEFT: #dddddd 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: "µ¸¿ò", "±¼¸²"; HEIGHT: 21px; BACKGROUND-COLOR: #f5f5f5
}

.input {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; BORDER-LEFT: #dddddd 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: "µ¸¿ò", "±¼¸²"; HEIGHT: 21px
}

.text_10_page {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 10px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: #e3e3e3; PADDING-BOTTOM: 5px; COLOR: #666666; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: black; PADDING-TOP: 5px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-RIGHT-COLOR: black; BORDER-BOTTOM-STYLE: none
}

.text_10_eng {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: black 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: black 0px solid; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f4f4f4; TEXT-ALIGN: center
}


.text_11_basic {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: black 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: black 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid; FONT-FAMILY: "µ¸¿ò", "±¼¸²"
}

.text_11_basic_c {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 3px; BORDER-TOP: black 0px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: black 0px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid; FONT-FAMILY: "µ¸¿ò", "±¼¸²"; TEXT-ALIGN: center
}

}
.D18 {
	FONT-SIZE: 18px; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px
}

.G13h20dgray-red {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "±¼¸²"
}
.G13h20dgray-red A:link {
	COLOR: #333333
}
.G13h20dgray-red A:visited {
	COLOR: #333333
}
.G13h20dgray-red A:hover {
	COLOR: #ed7a57
}

.D13 {
	FONT-SIZE: 13px; FONT-FAMILY: "µ¸¿ò"; LETTER-SPACING: -1px
}

.G12 {
	FONT-SIZE: 12px; FONT-FAMILY: "±¼¸²"
}

.D12 {
	FONT-SIZE: 12px; FONT-FAMILY: "µ¸¿ò"
}
.G12dgray-red {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: "±¼¸²"
}
.G12dgray-red A:link {
	COLOR: #333333
}
.G12dgray-red A:visited {
	COLOR: #333333
}
.G12dgray-red A:hover {
	COLOR: #ed7a57
}
.G12h15gray-grayline {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: "±¼¸²"
}
.G12h15gray-grayline A:link {
	COLOR: #666666
}
.G12h15gray-grayline A:visited {
	COLOR: #666666
}
.G12h15gray-grayline A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}